{% extends 'interface/home.twig' %}
{% block content %}

<ol class="breadcrumb">
  <li class="breadcrumb-item"><a href="{{ path_for('homepage') }}">Home</a></li>
  <li class="breadcrumb-item active">Agenda</li>
</ol>

{% include 'error/error.twig' %}
{% include 'flash/flash.twig' %}

<div style="width: 100%">
	<span style="font-size: 1.7em;">Agendamento Sala {{ sala.numero }}</span>
	<a class="btn btn-default" href="{{ path_for('agenda.store', {id:idsala} ) }}" style="float: right; border: 1px solid black" class="btn btn-primary">Agendar Novo</a>
</div>

<div id='calendar' style="margin-top: 3%;"></div>

{% endblock %}